title="Speicherplatzverwendung";
help="Verwendung der Festplattenpartition des Servers";
lastStatTime.title="Zeitpunkt der letzten statistischen Erhebung";
lastStatTime.help="Zeitpunkt, an dem zuletzt eine statistische Berechnung durchgef\u00fchrt wurde";
lastStatTime.suffix="";
totalSpace.title="Gesamter Speicherplatz auf dieser Festplattenpartition";
totalSpace.help="Gesamter Speicherplatz auf dieser Festplattenpartition";
totalSpace.suffix="KB";
availSpace.title="Gesamter verf\u00fcgbarer Speicherplatz auf der Festplattenpartition";
availSpace.help="Gesamter verf\u00fcgbarer Speicherplatz auf der Festplattenpartition";
availSpace.suffix="KB";
percentAvail.title="Prozentsatz des verf\u00fcgbaren Festplattenspeichers der Partition";
percentAvail.help="Prozentsatz des verf\u00fcgbaren Festplattenspeichers der Partition";
percentAvail.suffix="";
mailPartitionPath.title="Pfad der Mail-Partition";
mailPartitionPath.help="Pfad der Mail-Partition";
mailPartitionPath.suffix="";
